<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>wsq_demo.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>95A964D424D4800B00B79430</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>95A964EA24D4800C00B79430</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>95A964F524D4800C00B79430</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
